[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=Y
ScriptDriven=2
ScriptVer=8.0.0.123
DotNetOptionalInstallIfSilent=N
OnUpgrade=1
RequireExactLangMatch=0404,0804
Product=Connectix Virtual PC
PackageName=Connectix Virtual PC.msi
MsiVersion=2.0.2600.0
EnableLangDlg=Y
DoMaintenance=Y
ProductCode={90A4C9F8-E561-4D7C-ACB2-8FA40AE66F1E}
SuppressReboot=Y
PackageCode={477E6718-7960-441C-87A2-616D752B9C7A}

[SupportOS]
Win95=1
Win98=1
WinME=1
WinNT4=1
Win2K=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Languages]
count=4
default=409
key0=409
key1=40c
key2=407
key3=411
[Connectix Virtual PC.msi]
Type=0
Location=Connectix Virtual PC.msi
[Setup.bmp]
0=StartupSplash.bmp
Type=0
[instmsiw.exe]
Type=0
Location=instmsiw.exe
[instmsia.exe]
Type=0
Location=instmsia.exe
[ISScript.msi]
Type=0
Location=ISScript8.Msi
